body, html {
    height: 100%;
}
body {
  margin: 0px;
  background: #7AA70E url(bg6.jpg) no-repeat 50% 50% fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#wrapper {
    background: transparent !important; 
    margin: 0 auto;
    min-width: 100%;
}
#inner_wrapper {
	background:transparent !important;
    margin: 0 auto;
    width: 100%;
}
#top {
	background: #ffffff !important;
	float:left;
	display:block;
	width:100%;
	height:85px;
	}
#info {
	padding: 15px 15px 0 0;
	}	
#header {
  background: #ffffff;
  border-bottom:0px;
  height:85px;
  width:100%;
}
#header h1,
#header_home h1
{
	width:300px;
	height:65px;
	margin:0px;
	float:left;
}

#header h1#logo,
#header_home h1#logo
{
	margin:0px 0px 10px 10px;
	background: url(../../media/img/id-logo.png) no-repeat 0 0;
}

#header div#contact {width:300px;text-align:right;float:right;padding:25px 20px 0px 0px;}

#header h1#logo a,
#header_home h1#logo a { display: block; }

#footer {
	background: transparent;
	margin:0px !important;
	width:100%;
	float:left;
	}
#footer_inner {
	width:100%;
	padding:0px 0px;
	color: #ffffff;
	font-size:12px;
}
#footer_inm {
	width:50%;
	float:left;
	text-align:left;
	background: url(../../media/img/inm_logo.png) no-repeat left;
	line-height:30px;
	}
#footer_inm p.last {
	padding-left:90px;
}		
#footer_hindsa {
	width:50%;
	float:right;
	text-align:right;
	line-height:30px;
}
#footer_hindsa a {
	color: #ffffff;
}
a				{ color: #820065; text-decoration: underline }
a:visited		{ color: #820065 }
a:focus, 
a:hover     	{ color: #820065 }
a:focus			{ outline: none }

#info a {
    color: #820065;
}
.mega-menu li a:hover { background-color: #820065; color:#FFFFFF;}

#login {
    background: url("../../media/img/loginbox.png") no-repeat scroll right center transparent;
    float: right;
    height: 310px;
    width: 350px;
    margin-top:100px;
}

#content {
    float: left;
    margin: 0 auto;
    position: relative;
    width: 100%;
    z-index: 10;
}